Error: Package: python-smbios-2.2.27-4.12.1.el6.x86_64 (@dell-omsa-indep)

Problemi çözmek için aşağıdaki komutları çalıştırmanız yeterli olacaktır.

rpm -i --force http://linux.dell.com/repo/hardware/dsu/os_dependent/RHEL6_64/srvadmin/libsmbios-2.3.1-2193.9883.el6.x86_64.rpm
yum update -y

Aynı hata paketin farklı sürümünden dolayı geliyorsa linkten size uygun paketin url’sini kopyalayıp üstteki komutu değiştirerek çalıştırmanız yeterli olacaktır.

Yorum yaz

0 Yorumlar.

Yorum Yap


Not - Bunları KullanabilirsinizHTML tags and attributes:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>